
#stacks_out_7494_page182 {
	width: 45%;
	margin-left:0;
}

#stacks_in_7494_page182 {
	margin:  15px;
	padding: 28px 0px 0px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_394_page182 .stacks_left {
	width:405px;
}

#stacks_in_394_page182 .stacks_row {
	width:810px;
}/*-- Justify v1.0.4 by Joe Workman --*/
#stacks_in_401_page182{text-align:justify;}/*-- Fancy Image Zoom Stack v2.2.1 by Joe Workman --*/
#stacks_in_777_page182{text-align:center;}
#stacks_in_777_page182 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid;}





#stacks_in_777_page182 .zoom_hover_img{border-style:none;}
.jqfancyzoombox{z-index:9998;}
.jqfancyzoomclosebox{z-index:9999;}
/*-- End Fancy Image Zoom Stack --*/